PDA

View Full Version : Cannot F1 to documentation, broken path (404) for 6.0.3



16 Dec 2016, 7:32 AM
Sencha Ext JS Plugin version 6.0.4.360-ga
Project Ext JS version 6.0.3

Since Sencha does not even have documentation for version 6.0.3 available online, pressing F1 causes 404 error.

How do I fix this to force the plugin to target online documentation for a specific version that actually exists online (6.0.2, 6.2.0, 6.2.1, etc)?

55658

Kevin Jackson
19 Dec 2016, 9:39 AM
Scott --

Can you give me a bit more to go on? 6.0.3 would be a nightly so there would not be documentation for that. If I know which plugin, I will look into it.

Kevin Jackson
Sencha Support Team

Kevin Jackson
19 Dec 2016, 9:42 AM
Scott -

I have seen an old thread saying this might have been an issue in the past with an app not generated with Cmd. Any chance that may play into this?


Kevin Jackson
Sencha Support Team